/*
Theme Name: DHI Theme 0.3.4 RD
Description: The theme for Digital Health Intelligence - a child theme using Themify Magazine as template.
Author: DHI Digital Team - RD
Author URI: http://www.digitalhealth.net/
Template: magazine
Version: 0.3.865
License: GNU General Public License v2.0
License URI: http://www.gnu.org/licenses/gpl-2.0.html
*/


/* Layout styling */

#header .hgroup {
  float: left;
  margin: 0 0 0 0;
}


/* site logo */

#site-logo {
  top: auto;
  right: auto;
  bottom: auto;
  left: auto;
}

.mobile_menu_active #site-logo {
  text-align: left;
  padding-right: 0px !important;
  width: auto;
}

.pagewidth {
  width: 1170px;
  margin: 0 auto;
}

#contentwrap, #sidebar {
  padding-top: 0%;
}

#headerwrap {
  background-color: #fff;
}

#body {
  font-family: 'Open Sans', sans-serif;
  margin-top: 5px;
  font-weight: normal;
  font-size: 14.5px;
  line-height: 20px;
  color: #333333;
}

#pagewrap {
  /*border-right: 1px solid #d2d2d2; */
  /*border-left: 1px solid #d2d2d2; */
}

#content {
  /*border-right: 1px solid #d2d2d2;
  border-left: 1px solid #d2d2d2;
  padding-right: 5px;
  padding-left: 5px;*/
}


/*.outer-border {
    padding-right: 10px;
    padding-left: 10px;
    border-top: none;
    border-right: #d2d2d2 1px solid;
    border-bottom: none;
    border-left: #d2d2d2 1px solid;
}*/

.sidebar2 #content {
  width: 76%;
  float: right;
}

.sidebar2 #sidebar-alt {
  width: 22%;
  float: left;
}

.sidebar2 #contentwrap {
  width: 70%;
  float: left;
}

.archive #sidebar {
  width: 31%;
  float: right;
  /*     border-right: 1px solid #d2d2d2; */
  /*     padding-right: 5px; */
}

.archive.mobile_menu_active #sidebar {
  display: none;
}

.single #sidebar {
  width: 26%;
  float: right;
  /*     border-right: 1px solid #d2d2d2; */
  /*     padding-right: 5px; */
}

#nav-bar {
  background-color: #4168a3;
  line-height: 20px;
}

#top-nav a {
  font-family: 'Lato', sans-serif;
  font-weight: normal;
  font-size: 14px;
  line-height: 1.1em;
  padding-right: 2px;
}

#main-nav a {
  padding: 5px;
  font-family: 'Lato', sans-serif;
  font-size: 14px;
  color: #fff;
  display: inline-block;
  text-decoration: none;
  letter-spacing: 1px;
  -webkit-font-smoothing: subpixel-antialiased;
}

#main-nav a:hover {
  text-decoration: underline;
}

#main-nav li {
  padding-left: 5px!important;
  padding-right: 5px!important;
}

.pagenav a:hover {
	color: #fff;
}


/* main level link :hover */

#main-nav li:hover {
  text-decoration: underline;
  background-color: transparent;
  color: #47a7d7;
}


/* current link */

#main-nav .current_page_item a, #main-nav .current-menu-item a {
  background-color: #fff;
  color: #4168A3;
}


/* current link :hover */

#main-nav .current_page_item a:hover, #main-nav .current-menu-item a:hover {
  color: #4168A3;
}

.ccio-sponsor-logo img {
  width: 353px !important;
  height: 79px !important;
  max-width: initial;
  margin-left: -70px;
}

.cio-sponsor-logo img {
  width: 353px !important;
  height: 79px !important;
  max-width: initial;
  margin-left: -70px;
}


/* Ad styling */

.leaderboard-banner {
  text-align: center;
  margin: 0px 0px 0px 0px;
  padding: 10px 0px 5px 0px;
  background-color: #F6F6F6;
}

#home_leaderboard {
  text-align: center;
  margin: 0px 0px 0px 0px;
  background-color: #F6F6F6;
}

.ad_widget_banner {
  text-align: center;
  margin: 0px 0px 0px 0px;
  padding: 10px 0px 10px 0px;
  background-color: #F6F6F6;
}

.ad_leaderboard_banner {
  text-align: center;
  margin: 0px 0px 0px 0px;
  padding: 10px 0px 10px 0px;
  background-color: #F6F6F6;
}

.ad_inline_banner {
  text-align: center;
  margin: 0px 0px 0px 0px;
  padding: 5px 0px 5px 0px;
/*  background-color: #F6F6F6;*/
}

.leaderboard-banner .widget {
  margin: 0 0 0 0 !important;
}

.dhi-ad-border-bottom {
  border-bottom: 4px #4168a3 solid;
  text-align: center;
  margin-top: 10px;
  margin-bottom: 1px;
  padding: 20px 20px 20px 0px;
}

.mpu-ad-spacing {
  margin-bottom: 60px;
}

.ad-leaderboard-banner {
  text-align: center;
  margin: 0px 0px 0px 0px;
  padding: 10px 0px 5px 0px;
  background-color: #F6F6F6;
}

.ad-inline-banner {
  text-align: center;
  margin: 0px 0px 0px 0px;
  padding: 5px 0px 5px 0px;
  background-color: #F6F6F6;
}

.ad-widget-mpu {
  margin-bottom: 1.8em;
}

.ad-widget-mpu-default-sidebar1 {
  text-align: center;
}

#leaderboard_earpiece img {
  margin-left: 20px;
}

#home_page_earpiece img {
  margin-left: 20px;
}

@media screen and (max-width: 680px) {
  #home_page_earpiece {
    display: none;
    visibility: hidden;
  }
}

@media screen and (max-width: 680px) {
  #home_leaderboard {
    width: 100% !important;
  }
}

@media screen and (min-width: 1105px) {
  #home_page_earpiece {
    margin-right: 2%;
    margin-left: 80px;
  }
}

@media screen and (min-width: 1450px) {
  #home_page_earpiece {
    margin-right: 2%;
    margin-left: 0px;
  }
}

@media screen and (min-width: 1700px) {
  #home_page_earpiece img {
    margin-right: 20%;
  }
}

@media screen and (min-width: 2000px) {
  #home_page_earpiece img {
    margin-right: 30%;
  }
}

@media screen and (min-width: 2150px) {
  #home_page_earpiece img {
    margin-right: 40%;
  }
}


/* Common Elements re-styling*/


/* HEADINGS */

h1, h2, h3, h4, h5, h6 {
  line-height: 1.5em;
  margin: 0px 0 .4em;
  font-family: 'Lato', sans-serif;
  word-wrap: normal;
  color: #4168A3 !important;
  font-weight: 800;
}

h1 {
  font-size: 26px;
}

h2 {
  font-size: 24px;
}

h3 {
  font-size: 22px;
}

h4 {
  font-size: 20px;
}

h5 {
  font-size: 18px;
}

h6 {
  font-size: 16px;
}

a {
  color: #428bca;
  text-decoration: none;
}

a:hover {
  color: #4168A3;
  text-decoration: none;
}


/*PTB Styling */

.ptb_post_title {
  line-height: 1.1em !important;
  margin: 0 0 .1em;
  padding: 0;
}

.ptb_col.ptb_col3-1, .ptb_grid.ptb_grid3 {
  width: 36.2%;
}

.ptb_col.ptb_col3-2 {
  width: 60.6%;
}


/* Search and Social wrap */

#headerwrap #searchform .icon-search {
  right: 2px;
  top: 4px;
  color: #4168A3;
  font-size: 28px;
  padding-top: 46px;
  width: 28px;
  height: 28px;
}

#searchform-wrap {
  float: right;
  margin-right: 14px;
  position: relative;
  padding: 50px 0px 0px 0px;
}

#headerwrap #searchform #s {
	width: inherit !important;
	background-color: #ececec !important;
}

#headerwrap #searchform .icon-search:hover, #headerwrap #searchform:hover .icon-search, #headerwrap #searchform .icon-focus {
  color: #47a7d7;
}

.social-widget .widget {
  display: inline-block;
  zoom: 1;
  margin: 50px 2px 0 0;
  padding: 0px 0px 0px 0px;
}

.social-widget div.rss a {
  color: #4168A3 !important;
  font-size: 1.25em;
}

.social-widget a {
  color: #4168A3;
  font-size: 1.25em;
}


/* social widget */

.mobile_menu_active .social-widget {
  position: static !important;
  float: none;
  margin-bottom: 0px;
  overflow: hidden;
  padding: 0;
  display: none;
}


/* social widget */

.mobile_menu_active #searchform-wrap {
  display: none;
}


/* DHI Topic Flags */

.post-category.topic-news, .post-category.topic-feature, .post-category.topic-clinical-software, .post-category.topic-cyber-security, .post-category.topic-analytics, .post-category.topic-digital-patient, .post-category.topic-infrastructure, .post-category.topic-interoperability, .post-category.topic-services, .post-category.topic-shared-records, .post-category.topic-ccio-network, .post-category.topic-health-cio {
  color: #FFFFFF;
  display: inline-block;
  padding: 0px 3px 0px 3px;
  font-size: 11.9px;
  line-height: 17px;
  letter-spacing: 0px;
}

.post-category.topic-news {
  background-color: #0F4A77;
}

.post-category.topic-feature {
  background-color: #0F4A77;
}

.post-category.topic-clinical-software {
  background-color: #D3A60B;
}

.post-category.topic-cyber-security {
  background-color: #46008C;
}

.post-category.topic-analytics {
  background-color: #0A3568;
}

.post-category.topic-digital-patient {
  background-color: #AD0E37;
}

.post-category.topic-infrastructure {
  background-color: #41B06C;
}

.post-category.topic-interoperability {
  background-color: #F4711F;
}

.post-category.topic-services {
  background-color: #6B2D80;
}

.post-category.topic-shared-records {
  background-color: #019EE5;
}

.post-category.topic-ccio-network {
  background-color: #0F4A77;
}

.post-category.topic-health-cio {
  background-color: #0F4A77;
}


/* SIDEBAR */

.widget {
  margin: 0 0 10px;
}

.widgettitle {
  margin: 0 0 0 0;
  padding: 0 0 0 0;
  font-weight: bold;
  /*font-family: 'Lato', sans-serif;*/
  letter-spacing: normal;
  font-size: 20px !important;
  color: #4266A5;
  border-bottom: 4px #d2d2d2 solid;
  border-top: 0px!important;
  font-family: 'Open Sans', sans-serif !important;
}

.widgettitle a {
	color: #4266A5 !important;
}

.author a {
  color: #00467F;
}

author-name {
  color: #00467F;
  font-family: 'Open Sans', sans-serif;
  font-size: 14px;
  /*     font-weight: 0px!important; */
}

.author-box .author-name a {
  color: #428bca;
}

.post-tag {
  color: #4168A3;
  font-size: 10px;
}


/* post date */

.post-date {
  display: inline !important;
  letter-spacing: 0px;
  font-family: Georgia, Times, Times New Roman, serif;
  font-size: 11.5px;
  color: #646464;
}

.module-post {
  color: #646464;
  display: inline !important;
  font-size: 14.5px;
  line-height: 17px;
  letter-spacing: 0px;
}


/* post content */

.module-post .post-content {
  /* 	min-width: 120px; */
  padding: 0px 0px 0px 0px;
  position: static;
}


/* Grid restyling */

.loops-wrapper.list-thumb-image .post-image {
  width: 45%;
  margin: 0px 10px 10px 0 !important;
}

.module-post .list-thumb-image .post-image {
  max-width: 45%;
  margin: 4px 10px 10px 0 !important;
}

.loops-wrapper.list-thumb-image .post-title {
  font-size: 26px;
  line-height: 1.1em;
}

.loops-wrapper.list-thumb-image .post-title, .loops-wrapper.list-thumb-image .post-title a {
  font-weight: bolder;
  font-size: 20px;
  line-height: 1.1em;
}

.loops-wrapper.grid4 .post-title, .loops-wrapper.grid4 .post-title a {
  /*margin: 0 0 5px;*/
  padding: 0;
  font-weight: bolder;
  font-size: 20px;
  line-height: 1.1em;
}

.loops-wrapper.grid2 .post-title, .post-title a {
  /* margin: 0 0 65px; */
  padding: 0;
  font-weight: bolder;
  font-size: 26px;
  line-height: 1.1em;
}

.module_column_1902-5-0 .loops-wrapper.grid2 .post-title, .post-title a {
  margin: 0 0 85px;
}

.loops-wrapper.grid2 .post {
  margin-top: auto;
}

.post-nav a {
  color: #428bca;
  font-size: 14px;
}

.dhi-main-content-row-header h1 {
  font-weight: bold;
  font-size: 20px;
  border-bottom: 4px Solid #d2d2d2;
  font-family: 'Lato', sans-serif !important;
  font-style: normal !important;
  color: #4266A5;
  line-height: 1.1;
  margin: 0px 0 .4em;
}


/* list large image */

.loops-wrapper.list-large-image .post-image {
  float: left;
  margin: 0 25px 15px 0 !important;
}

.loops-wrapper.list-large-image .post-title {
  font-size: 100%;
  margin: 0 0 5px;
  padding: 0;
}

.loops-wrapper.list-large-image .post-content {
  overflow: hidden;
}

.loops-wrapper.list-large-image .post {
  margin-bottom: 20px;
}

.mobile_menu_active .loops-wrapper.list-large-image .post-image {
  float: left;
  margin: 0 0 5px 0 !important;
}


/* Mobile Menu restyling */

.mobile_menu_active #menu-icon {
  top: 13% !important;
  right: 1% !important;
}


/* Sidebar elements */

.shortcode.hr.dhiblue {
  border-color: #4168A3;
}

#sidebar #enhancedtextwidget-27 h1.page-title {
  display: none;
}


/* Post header elements */

.post-title, .post-title a {
  font-family: 'Lato', sans-serif;
  color: #4168A3;
}

.list-post h1 {
  font-family: 'Lato', sans-serif;
  color: #4168A3;
  font-size: 36px;
  font-weight: bolder;
  line-height: 1.1em;
}

.wpp-list.ol {
  list-style-type: circle;
  margin: 0;
  padding: 0;
  overflow: hidden;
  background-color: #333333;
}

.wli_popular_posts-class ul li {
  border-bottom: 0px!important;
  margin: 0px!important;
}

.wp-caption {
	text-align:left !important;
}


/* Yuzo Related Posts Widget */

.yuzo_related_post h3 {
  font-family: 'Open Sans', sans-serif !important;
  font-size: 20px;
}

.yuzo_related_post .relatedthumb {
  font-weight: bolder;
  line-height: 17px;
}

.yuzo_related_post .relatedthumb a {
  color: #4168a3;
}

.yuzo_related_post .relatedthumb a:hover {
  color: #47a7d7 !important;
}

h3 {
  font-size: 14px;
  padding: 0px 0px 5px;
  display: inline;
  color: #4168A3;
}

.yuzo_related_post_widget .relatedthumb a {
  color: #ffffff;
}

.yuzo-list-color.color-1 {
  background: #6B2E81;
}

.yuzo-list-color.color-2 {
  background: #0A3568;
}

.yuzo-list-color.color-3 {
  background: #4168A3;
}

.yuzo-list-color.color-4 {
  background: #009FE3;
}

.yuzo-list-color.color-1:hover {
  width: 97%;
}

.yuzo-list-color.color-2:hover {
  width: 90%;
}

.yuzo-list-color.color-3:hover {
  width: 80%;
}

.yuzo-list-color.color-4:hover {
  width: 70%;
}

.yuzo-list-color.color-5:hover {
  width: 60%;
}

.hub-post .post-image {
  max-width: 229px !important;
  max-height: 137px !important;
  margin: 4px 30px 10px 0 !important;
}

.hub-post .post-content {
  padding-left: 20px;
}

.hub-post .post-content p {
  color: #333 !important;
  margin-bottom: 10px;
}

.hub-post .post-content a {
  font-size: 26px !important;
}

.hub-post .post-comment a {
  font-size: 14px !important;
}


/* Jobs styling foo */

.job-manager-job {
  background-color: #F1F1F1;
}

.job-manager-job h1 {
  padding-left: 15px;
}

.job-manager-job .meta {
  padding-left: 15px;
}

.job-manager-job img {
  width: 110px !important;
  height: 60px !important;
  margin-top: -15px !important;
}

.job-manager-job .name strong {
  margin-left: 70px;
}

.job-manager-job .job_application {
  padding-left: 15px;
}

.job_description {
  padding-left: 10px;
}

.wpbb_job_premium_sort_order-premium1.no-post-author, .wpbb_job_premium_sort_order-premium2.no-post-author, .wpbb_job_premium_sort_order-premium3.no-post-author {
  background-color: #e7ebeb;
}

.apply-button {
  font-family: 'Open Sans', sans-serif !important;
  text-transform: uppercase;
  text-decoration: none;
  margin-top: 10px;
}

.apply-button a {
  color: #ffffff;
  font-size: 18px;
  background-color: #47a7d7;
  padding: 10px 20px 10px;
  letter-spacing: .1em;
}

.apply-button a:hover {
  background-color: #069;
}


/* Case Study css */

.case-study-module img {
  float: right;
  pointer-events: none;
  cursor: default;
}

.case-study-module .rfpw-dropdown-text {
  font-family: 'Lato', sans-serif;
  font-weight: bolder;
  font-size: 16px;
  line-height: 1.42;
}

.rfpw-dropdown-text a {
  color: #4168a3 !important;
}

.rfpw-dropdown-text a:hover {
  color: #47a7d7 !important;
}

.case-study-module .rfpw-date {
  display: none;
}

.case-study-module h2 {
  display: none;
}

.ad-inline-mpu {
  text-align: center;
}

.ad-inline-banner-footer {
  text-align: center;
  margin: 0px 0px 0px 0px;
  padding: 5px 0px 5px 0px;
}

body:not(.mobile_menu_active) .ad-inline-mpu {
  display: none;
}

.sticky {
  border-bottom: 2px #4168a3 solid;
  border-bottom-width: 2px;
  border-bottom-style: solid;
  border-bottom-color: rgb(65, 104, 163);
  border-top: 2px #4168a3 solid;
  border-top-width: 2px;
  border-top-style: solid;
  border-top-color: rgb(65, 104, 163);
  padding-top: 20px;
  background: #F6F6F6;
}

div.pdfemb-viewer {
  float: left !important;
  margin-right: 10px !important;
}


/*Espresso Events */

.entry-content .event-datetimes {
  color: #428bca;
  font-weight: 700;
  font-size: 24px;
}

input.ee-ical-sbmt {
  font-size: 0.7em;
}

.archive .espresso_events .ee-event-datetimes-ul li {
  font-weight: 700;
  font-size: 13px;
}

input.ee-ical-sbmt {
	background-color: #4168a3;
}

input.ee-ical-sbmt:hover {
	background-color: #47a7d7;
}

/*Hide the edit attendee details on the Thank you page*/

.ee-registration-details-dv a[href*="attendee_information"] {
  display: none;
}


/* Confirmation box on the thank you page*/

.ee-attention {
  border: 4px solid #428bca;
  margin-top: 12px;
}

.ee-clearfix .ee-event-datetimes-li {
  float: left;
  width: 100%;
}

.display-tckt-slctr-tkt-details.display-the-hidden.lt-grey-text.smaller-text {
  display: none;
}

.espresso_events .post-date {
  display: none;
}

/*Leadership event menu resizing*/
#post-60845 .osc-res-tab .nav>li>a {
    padding: 10px 14px !important 
}
/******* events programme ***********/

.lsprogramme  th, .lsprogramme td {
    border: 1px solid #4168A3;
    padding: 10px;
  /*  text-align: left;*/
  }
.ls_day {
   background-color: #4168A3;
   color: white;
   text-align: center;
}

.ssprogramme  th, .ssprogramme td {
    border: 1px solid #4168A3;
    padding: 3px;
  /*  text-align: left;*/
  }
.ss_day {
   background-color: #4168A3;
   color: white;
   text-align: center;
}
/*******  events programme ***********/

/*Events sidebar*/

.ee-upcoming-events-widget-title-h5 {
  margin-top: 0px !important;
}

.ee-upcoming-events-widget-title-h5 a {
  color: #4168A3 !important;
}

.ee-upcoming-events-widget-title-h5 a:hover {
  color: #47a7d7 !important;
}

article.espresso_events>.post-content>.entry-content>.post-date {
  display: none !important;
}

.ee-event-datetimes-ul {
  margin: 0;
}

article.espresso_events>.post-content>.entry-content {
  margin-bottom: 0px;
}

article.espresso_events {
  margin-top: 10px;
}

.ecs-event-list h4.entry-title {
  font-family: 'Open Sans', sans-serif !important;
  font-weight: normal;
  font-size: 14px;
  line-height: 20px;
}

.ecs-event-list span.duration {
  font-size: 14.5px;
}

ul.ecs-event-list {
  list-style-type: none;
}


/******* Ticket selector ***********/

.tkt-slctr-tbl td .ticket-pending-pg {
  top: 0em!important;
}

input.ticket-selector-submit-btn {
	background-color: #4168a3;
	font-family: Open Sans,sans-serif;
	font-size: 14.5px;
	letter-spacing: 0px;
	text-transform:none;
}

input.ticket-selector-submit-btn:hover {
	background-color: #47a7d7;
}




/******* End Ticket Selector ******/


/*********************Responsive Tabs CSS**********************/

.my_tab div:nth-child(2) {
  padding-left: 15px;
}


/*********************Past Events CSS**********************/

.past_events_page .ecs-event-list h4.entry-title {
  font-size: 26px !important;
  color: #4168a3 !important;
  font-weight: 800;
  font-family: 'Lato', sans-serif !important;
}

.past_events_page h4.entry-title.summary a {
  color: #4168a3 !important;
  line-height: 1.1em !important;
}

.past_events_page h4.entry-title.summary a:hover {
  color: #47a7d7 !important;
}

.past_events_page .ecs-event-list span.duration {
  font-size: 13px;
  padding-bottom: 15px;
  display: block;
  color: #428bca !important;
  font-weight: bolder;
}

.past_events_page .ecs-event-list img {
  display: none;
}

.past_events_page .ee-event-img-dv {
  display: none;
}

.past_events_page .page-header {
  display: none;
}

.past_events_page .espresso-event-header-dv a {
  font-size: 26px;
  color: #4168a3;
}

.past_events_page .espresso-event-header-dv a:hover {
  color: #47a7d7 !important;
}

.past_events_page .dashicons {
  display: none;
}

.past_events_page .espresso-event-list-wrapper-dv form {
  display: none;
}

.past_events_page .ee-event-datetimes-li {
  font-size: 13px;
}

.past_events_page .ee-event-datetimes-li br {
  display: none;
}

.past_events_page article {
  margin: 1em 0 0 24px;
  margin-bottom: -30px;
}

.past_events_page .ee-event-datetimes-li-timerange {
  padding-left: 5px;
}

.past_events_page .espresso-event-header-dv {
  margin-bottom: -5px;
}

.tribe-events-back {
  display: none;
}

div#ee-upcoming-events-widget-2 h4 a {
  color: #4168a3 !important;
}

.past_events_sidebar .espresso-event-header-dv a {
  color: #4168a3;
  font-weight: bold;
  font-size: 16px;
}

.past_events_sidebar .espresso-event-header-dv a:hover {
  color: #47a7d7 !important;
}

.past_events_sidebar .ecs-event-list a {
  color: #4168a3;
  font-weight: bold;
  font-size: 16px;
}

.past_events_sidebar .ecs-event-list a:hover {
  color: #47a7d7 !important;
}

.past_events_sidebar .page-header {
  display: none;
}

.past_events_sidebar img {
  display: none;
}

.past_events_sidebar .event-content {
  display: none;
}

.past_events_sidebar form {
  display: none;
}

.past_events_sidebar .event-header h2 {
  font-family: 'Open Sans', sans-serif !important;
  font-weight: normal;
  font-size: 14px;
  margin-bottom: -1px;
}

.past_events_sidebar .event-datetimes ul li span {
  font-weight: normal;
  font-size: 12px;
}

.past_events_sidebar article {
  margin-top: 0px;
  margin-bottom: -15px;
}

.past_events_sidebar ul li br {
  display: none;
}

.past_events_sidebar .event-datetimes ul li .dashicons {
  display: none;
}

.past_events_sidebar .event-datetimes ul li span.ee-event-datetimes-li-timerange {
  margin-left: 5px;
}

.past_events_main {
  margin-left: 25px;
}

.past_events_main .page-header {
  display: none;
}

.past_events_main img {
  display: none;
}

.past_events_main form {
  display: none;
}

.past_events_main .event-header h2 a {
  font-size: 26px;
  color: #4168a3 !important;
}

.past_events_main .event-header h2 a:hover {
  color: #47a7d7 !important;
}

.past_events_main .event-datetimes {
  font-size: 13px;
}

.past_events_main .dashicons {
  display: none;
}

.past_events_main ul li br {
  display: none;
}

.past_events_main .event-datetimes ul li span.ee-event-datetimes-li-timerange {
  margin-left: 5px;
}

.past_events_main .ee-event-datetimes-ul li {
  margin-top: -5px;
}

.past_events_main article {
  margin-top: 0px;
  margin-bottom: 0px;
}

.ee-upcoming-events-widget-title-h5 a {
	font-family: Open Sans, sans-serif !important;
}


/*********************End Past Events CSS**********************/


/*********************Upcoming Events CSS**********************/

#ee-upcoming-events-widget-3 h5.ee-upcoming-events-widget-title-h5{
    font-size: 16px;
    font-weight: bolder;
}

#ee-upcoming-events-widget-3 .widgettitle a{
    color: #4168A3
!important;
}

.upcoming_ev_container{
   width:100%;
   margin:5px 5px 0 0;
   float: left;

}

.upcoming_event_sidebar{
   float:left;
   width:33%;
   padding-bottom:10px;
   padding-top: 5px;
}

.upcoming_event_sidebar_link {
   font-weight: bolder;
   font-size: 16px;
   color: #4168a3;
}

.upcoming_event_sidebar_link:hover {
   color: #47a7d7;
}

/*********************End Upcoming Events CSS**********************/

.widget.popular-posts h4 {
  font-family: 'Open Sans', sans-serif !important;
  font-weight: bold;
  font-size: 20px !important;
  border-bottom: 4px solid #d2d2d2 !important;
}

.widget.popular-posts a {
  color: #4168a3 !important;
  font-weight: bolder;
  font-size: 16px;
}

.widget.popular-posts a:hover {
  color: #47a7d7 !important;
}

#recent-posts-widget-with-thumbnails-2 a {
  font-weight: bolder;
  color: #4168a3;
  font-size: 16px;
}

#recent-posts-widget-with-thumbnails-2 a:hover {
  color: #47a7d7 !important;
}

.detail_pp_list li a {
  font-weight: bolder;
  color: #4168a3;
  font-size: 16px;
}

.detail_pp_list li a:hover {
  color: #47a7d7 !important;
}

.detail_pp_list .wpp-comments {
  display: none;
}

.widget.recent-posts-widget-with-thumbnails ul li a {
  font-weight: bolder;
  font-size: 16px;
  color: #4168a3;
}

.widget.recent-posts-widget-with-thumbnails ul li a:hover {
  color: #47a7d7 !important;
}


/* Most commented widget */

.hub_most_commented li a {
  font-weight: bolder !important;
  color: #4168a3 !important;
  font-size: 16px !important;
}

.hub_most_commented li a:hover {
  color: #47a7d7 !important;
}

.hub_most_commented .wpp-comments {
  display: none;
}



a.wpp-post-title {
  font-size: 16px;
  color: #4168a3;
  font-weight: bolder;
}

a.wpp-post-title:hover {
  color: #47a7d7;
}

div .most-commented ul {
	margin-top:-15px !important;;
}
.most-commented .wpp-list li {
	list-style: none !important;
	list-style-type: none !important;
}



/*Past Events Side Widget */

.expired .ee-event-img-dv {
	display:none;
}
/* extract */
 .widget_text .expired .espresso-event-list-wrapper-dv .event-content{
	display:none;
}

/*view details button */
.expired .espresso-event-list-wrapper-dv .ticket-selector-submit-btn{
    display:none;
}
#enhancedtextwidget-32 .textwidget .expired_sidebar_espresso .page-header{
    display:none;
}
#enhancedtextwidget-32 .textwidget .expired_sidebar_espresso p{
    display:none;
}

#enhancedtextwidget-32 .expired_sidebar_espresso article.espresso_events {
    margin-top: 0px; 
}

#enhancedtextwidget-32 .expired_sidebar_espresso .espresso_events {
   margin-bottom: 0px;
}

#enhancedtextwidget-32 .expired_sidebar_espresso .espresso-event-list-wrapper-dv form{
   display:none;
}
/*change the height of the text*/
#enhancedtextwidget-32 .expired_sidebar_espresso h2.entry-title{
    font-size:14px;
    font-weight:400;
}

#enhancedtextwidget-32 .expired_sidebar_espresso .ee-event-datetimes-li br{
   display:none;
}

/*remove the calendar icon */
#enhancedtextwidget-32 .expired_sidebar_espresso .ee-event-datetimes-li .dashicons-calendar{
   display:none;
}

#enhancedtextwidget-32 .expired_sidebar_espresso .espresso_events .ee-event-datetimes-ul li {
   font-weight: 400;
   font-size: 14.5px;
}

#enhancedtextwidget-32 .expired_sidebar_espresso .espresso_events .ee-event-datetimes-ul li {
   margin:0;
}

.expired_sidebar_espresso a {
    font-size: 16px;
    font-weight:bolder;
    font-family: Open Sans, sans-serif;
    color: #4168a3 ;
}
.expired_sidebar_espresso a:hover {
    color: #47a7d7 ;
}

.expired_sidebar_espresso .ee-event-datetimes-ul li {
    margin-top:-10px !important;
    padding-bottom:10px !important;
}

.expired_sidebar_events_list a {
    font-size: 16px;
    font-weight:bolder;
    font-family: Open Sans, sans-serif;
    color: #4168a3 ;
}
.expired_sidebar_events_list a:hover {
    color: #47a7d7 ;
}

/*End Past Events Side Widget */

/* Past events page */
.past_events_page article {
  margin: 1em 0 0 24px;
  margin-bottom: -15px;
}


/* End past events page */
/* Events Sidebar */


#ee-upcoming-events-widget-3 h5.ee-upcoming-events-widget-title-h5{
	font-size: 16px;
	font-weight: bolder;
}

#ee-upcoming-events-widget-3 .widgettitle a{
	color: #4168A3 !important;
}

.upcoming_ev_container{
    width:100%; 
    margin:5px 5px 0 0;
    float: left;

}

.upcoming_event_sidebar{
    float:left; 
    width: 39%;
    padding-bottom: 15px;
}

.upcoming_event_sidebar_link {
    font-weight: bolder;
    font-size: 16px;
    color: #4168a3;
}

#enhancedtextwidget-34 {
	padding-top: 20px;
}

/* End Events Sidebar */

/*Espresso Events Registration Form */

div#ee-reg-form-qstn-grp-personal-information-1504082813 div {
	margin-top:10px;
}

div#ee-reg-form-qstn-grp-Summer-School {
	margin-top:0px;
	margin-bottom:-20px;
}

div#ee-reg-form-qstn-grp-Summer-School div {
	margin-top:10px;
}

div#ee-reg-form-qstn-grp-disclaimer {
	margin-top:-5px;
}

div#ee_reg_qstn-754-19-input-dv {
	margin-top:20px !important;
}

div#ee-reg-form-qstn-grp-address-information-1504082813 {
	margin-top:0px;
}

.ee-reg-form-qstn-grp-dv div {
	margin-top:10px;
}

div#ee-reg-form-qstn-grp-user-info-59a68bed511fb867122468 {
	margin-top:-5px;
}

input#ee-promotion-code-input {
	border-left: 2px solid #e5e5e5;
	border-top: 2px solid #e5e5e5;
}
/*End Espresso Events Registration Form */


/*Summer School Ticket Selector*/
table#tkt-slctr-tbl-66224 td {
	padding-bottom:10px;
}
ul#ee-event-datetimes-ul-66224 li#ee-event-datetimes-li-19 strong {
	display:block;
	margin-bottom:-15px;
}

/* Footer site map */
.footer_site_map_text {
	margin-bottom:-10px !important;
}

/* Footer Back to top button */
#footer .back-top a {
	background-color: #4168a3 !important;
}

#footer .back-top a:hover {
	background-color: #47a7d7 !important;
}

ul.site_footer_list {
	margin-left:0px !important;
}

.site_footer_list li {
	list-style: none !important;
}

/*Boxzilla*/

.boxzilla {
padding-bottom: 0px !important;
}


.boxzilla.boxzilla-bottom-left {
	z-index: 9999999999 !important;
}

/*Newsletter signup form */
.mc4wp-form-fields input {
	background-color: #ffffff !important;
}

/*Networks Landing Page*/
.networks_lpage_posts .post-comment {
    display: none;
}

.networks_lpage_posts .post-category {
    display: none;
}

.networks_lpage_posts .post-title a {
    font-size: 20px !important;
}

.discourse_standin .image-content {
    margin-top: 0px;
    margin-bottom: 0px;
}

.networks_regional_events p {
    display: none;
}


.networks_regional_events .ee-upcoming-events-widget-li .ee-event-datetimes-ul {
    margin-top: 0px !important;
    padding-top: 0px;
    padding-bottom: 0px;
}


.networks_regional_events .ee-event-datetimes-li-timerange {
    display: none;
}


.networks_regional_events .dashicons-clock {
    display: none;
}

.networks_regional_events form {
    display: none;
}

.networks_regional_events .ee-event-datetimes-li {
    padding-left: 0px;
}
.networks_regional_events h2 {
    display: none;
}

.networks_header_img div.image-content {
	margin-bottom: 0px !important;
}

.discourse_standin .image-wrap {
	margin-right: 0.9em !important;
}

@media screen and (max-width: 1005px) {
	p.networks_page_desktop_signin_btn {
	display:none !important;
}
}

@media screen and (max-width: 760px) {
.networks_landing_page_mpu {
	text-align:center !important;
}
}



div#boxzilla-90225 {
    padding: 0px;
}

#boxzilla-90225 img{
    margin-bottom: -3px;
}

#widget-1902-2-0-1 > div > div > p:nth-child(1) {
	display:none;
}

li#ee-event-datetimes-li-65 {
	display:none;
}

li#ee-event-datetimes-li-63 {
	display:none;
}


li#ee-event-datetimes-li-61 {
	display:none;
}

li#ee-event-datetimes-li-64 {
	display:none;
}

div#boxzilla-95099 {
    padding: 0px;
}

#boxzilla-95099 img{
    margin-bottom: -3px;
}
/* Rewired highlight Nav menu option */
.menu_highlight{
	font-weight: 800;
	background-color: white;
}

.menu_highlight a{
	color: #d10000 !important;

}
.menu_highlight a:hover {
  	color: #ffffff !important;
	font-weight: 400;
}
/*********** End of rewired Nav *************/


/*********************Responsive Tabs CSS**********************/


#sidebar_tabs .osc-res-tab .nav-tabs>li {
float: none;
width: 49.4%;
padding-bottom: 0px;
border-bottom: 1px solid #dddddd;
}

#sidebar_tabs .osc-res-tab .nav>li {
display: inline-block;
}

#sidebar_tabs .osc-res-tab .nav-tabs>li>a {
	margin-right: 0px;
	padding-left: 12px;
}

#sidebar_tabs .osc-res-tab .nav-tabs>li.active > a {
    background-color: #4168a3;
}

#sidebar_tabs .osc-res-tab .nav-tabs>li.active a {
    color: #F6F6F6;
}
#sidebar_tabs .osc-res-tab .nav-tabs>li a {
    color: #4168a3;
}
#sidebar_tabs .osc-res-tab .nav-tabs>li a {
    background-color: #F6F6F6;
}

#sidebar_tabs p{
	display:none;
}

div#sidebar_tabs .tab-content {
    padding: 0px !important;
}

div#sidebar_tabs .tab-content .wpp-list li {
    padding-left: 0px;
}

#sidebar_tabs div:nth-child(1) {
    padding-top: 5px;
}

#sidebar_tabs div:nth-child(2) {
    padding-left: 0px !important;
}

div#text-4.widget_text h4 {
    text-transform: none !important;
}
.live-event-info--info--item{
	display:none;
}


/*Fix appearance of Live blog image on mobile*/
@media screen and (max-width: 700px) {
div#live_covid_19_blog {
    margin-top:0px !important;
  }
}

@media screen and (max-width: 600px) {
div#boxzilla-overlay-99147 {
display:none;
}

.boxzilla-container.boxzilla-center-container {
display:none;
}
}

div#boxzilla-99147 {
    padding: 0px;
}

#boxzilla-99147 img {
    margin-bottom: -5px;
}

/*COVID-19 PAGE STYLING*/
.covid-19_latest div a {
font-size: 16px !important;
}

.covid-19_latest article {
    margin-bottom: 0px !important;
}

.covid_19_past_webinars_slider_dt .caroufredsel_wrapper {
    height: 130px !important;
}


.covid_19_past_webinars_slider_mb .caroufredsel_wrapper {
    height: 130px !important;
}

.covid-19_menu_link a:hover {
color: #ffffff !important;
}

.covid-19_menu_link a {
color: #4168a3 !important; 
}

.covid-19_menu_link {
background-color: #ffffff;
}

@media screen and (min-width: 681px) {
.covid_19_webinars_row a {
	font-size: 20px;
	}
}





.covid_19_upcoming_webinars .ee-event-img-dv, .covid_19_past_webinars .ee-event-img-dv{
    max-width: 30%;
    float: left;
    margin-right: 10px;
}

.covid_19_upcoming_webinars .ee-event-header-lnk, .covid_19_past_webinars .ee-event-header-lnk{
    line-height: normal;
    font-size: 16px;
    font-family: 'Open sans',sans-serif !important;
    vertical-align: top !important;
	color: #4168a3 !important;
}

.covid_19_upcoming_webinars .ee-event-header-lnk:hover, .covid_19_past_webinars .ee-event-header-lnk:hover{
    color: #47a7d7 !important;
}

.covid_19_upcoming_webinars .ee-pagination-dv.ee-clear-float, .covid_19_past_webinars .ee-pagination-dv.ee-clear-float{
    display: none !important;
}

.covid_19_upcoming_webinars h1.page-title, .covid_19_past_webinars h1.page-title{
    display: none;
}

.covid_19_upcoming_webinars .ee-event-datetimes-ul li {
    font-size: 14px !important;
	margin-bottom: 0px;
	color: #4168a3;
}

.covid_19_past_webinars .ee-event-datetimes-ul li {
	display:none;
}


.covid_19_upcoming_webinars form, .covid_19_past_webinars form {
    display: none;
}

.covid_19_upcoming_webinars article {
    padding-bottom: 15px;
}

.covid_19_past_webinars article {
    margin-bottom: 17px !important;
}


.covid_19_upcoming_webinars h2, .covid_19_past_webinars h2 {
    line-height: 0px !important;
}

.covid_19_upcoming_webinars .ee-event-img-dv, .covid_19_past_webinars .ee-event-img-dv{
    display: block;
}

.covid_19_upcoming_webinars .event-content, .covid_19_past_webinars .event-content{
    display: none;
}

.covid_19_upcoming_webinars .event-datetimes {
float:left;
}

.covid_19_recent_discussions a {
    font-size: 16px !important;
    font-family: 'Open sans',sans-serif !important;
    line-height: normal;
}

.covid_19_signup .button {
    background-color: #4168a3 !important;
    font-family: Open sans, sans-serif !important;
    text-transform: none;
    letter-spacing: 0px;
    font-size: 16px !important;
    padding-left: 15px !important;
    padding-right: 15px !important;
}


.covid_19_recent_discussions p {
    margin-bottom: 15px !important;
}

.covid_19_signup #mc_embed_signup #mce-success-response {
    padding: 0px !important;
    margin-top: 0px !important;
}

.covid_19_signup #mc_embed_signup form {
	padding-left:0px !important;
}
/*END COVID-19 PAGE*/

/*START INTELLIGENCE LANDING PAGE*/
blockquote#intel_page_quote {
    font-size: 18px;
    margin: 0.25em 0;
    padding: 0.35em 40px;
    line-height: 1.45;
    position: relative;
    font-family: 'Open Sans', sans-serif;
}

blockquote#intel_page_quote:before {
    content: "\201C";
    font-size: 80px;
    position: absolute;
    left: -20px;
    top: -20px;
    font-family: Times new roman;
}

/*END INTELLIGENCE LANDING PAGE*/







@media screen and (min-width: 1200px) {
li#menu-item-99829.current_page_item:hover{
background-color: #FFFFFF;
}

li#menu-item-99829.current_page_item a:hover {
    color: #4168A3 !important;
}
	
li#menu-item-99829:hover {
		background-color:#ffffff;
	}
	
li#menu-item-99829 a:hover {
		color:#4168a3 !important;
	}
}
/************* Side bars ******************/
.widgettitle,
.module-title {
	text-transform: none !important;
}
/************* Banners spacing *****************/
.banner-middle { margin-bottom: -10px; } 